@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700,800,900&display=swap');
@font-face {
    font-family: 'Gothic-bold';
    src: url('https://www.rhino-intl.com/fonts/century-gothic-bold.eot'); /* IE9 Compat Modes */
    src: url('https://www.rhino-intl.com/fonts/century-gothic-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('https://www.rhino-intl.com/fonts/century-gothic-bold.woff') format('woff'), /* Modern Browsers */
    url('https://wwww.rhino-intl.com/fonts/century-gothic-bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Gothic';
    src: url('https://www.rhino-intl.com/fonts/century-gothic-reg.eot'); /* IE9 Compat Modes */
    src: url('https://www.rhino-intl.com/fonts/century-gothic-reg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('https://www.rhino-intl.com/fonts/century-gothic-reg.woff') format('woff'), /* Modern Browsers */
    url('https://www.rhino-intl.com/fonts/century-gothic-reg.ttf')  format('truetype'); /* Safari, Android, iOS */
}


:root{
--blanco: #fff;
--negro: #000000;
--negrorgb: 0,0,0;
--primario: #464646;
--secundario: #f9f9f9;
--azul:	#091542;
--amarillo: #FFCD00;
--gris: #F5F5F5;
--grisclaro: #f2f2f2;
--naranja: #FF0000;
--amarilloc: #FFF0CC;
}

/************Reset css*********************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

ul li {
    list-style: none;
}


/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}


.fs10 { font-size:10px; }
.fs12 { font-size:12px; }
.fs14 { font-size:14px; }
.fs15 { font-size:15px; }
.fs16 { font-size:16px; }
.fs18 { font-size:18px; }
.fs19 { font-size:19px; }
.fs20 { font-size:20px; }
.fs22 { font-size:22px; }
.fs23 { font-size:23px; }
.fs24 { font-size:24px; }
.fs25 { font-size:25px; }
.fs26 { font-size:26px; }
.fs28 { font-size:28px; }
.fs30 { font-size:30px; }
.fs32 { font-size:32px; }
.fs34 { font-size:34px; }
.fs35 { font-size:35px; }
.fs36 { font-size:36px; }
.fs38 { font-size:38px; }
.fs40 { font-size:40px; }
.fs42 { font-size:42px; }
.fs44 { font-size:44px; }
.fs45 { font-size:45px; }
.fs70 { font-size:70px; }

.fw100 { font-weight: 100; }
.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw500 { font-weight: 500; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }
.fw800 { font-weight: 800; }
.fw900 { font-weight: 900; }

.line-100 { line-height: 100%;}
.line-120 { line-height: 120%;}
.line-130 { line-height: 130%;}


h1, h2, h3 {
font-family: 'Lato', sans-serif;
font-weight: 800;
}

p, li { font-family: 'Lato', sans-serif; }



a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: var(--amarillo);
}

.blanco { color: var(--blanco); }
.negro { color: var(--negro); }
.naranja { color: var(--naranja); }
.amarillo { color: var(--amarillo); }
.bggris { background:#F5F5F5 }
.bgnegro { background:#292E31;}
.bgfooter { background:#000000;}
.bgamarilloc { background: var(--amarilloc);}

.container { max-width: 1400px; }
.container-wrapper { max-width: 1200px; margin: auto; }

.banner-int {
    background: url(https://9454951.fs1.hubspotusercontent-na1.net/hubfs/9454951/rhino-int/rhino-international-banner.jpg);                                                          
    height: 345px;
    display: flex;
}

.justify-content-space-evenly {
    justify-content: space-evenly;
}

.idioma {
    position: relative;
}
.idioma ul {
    position: absolute;
    background: #ffffff;
    left: 23px;
    padding: 10px 20px;
    display: none;
}
.idioma:hover ul {
    display: block;
}

.idioma ul li {
    font-weight: 200;
    cursor: pointer;
    padding: 4px 0 0;
    position: relative;
}

.idioma ul li a:hover {
    font-weight: bold;
    color: #000;
}

.menu-top {
    background: #D0D1D3;
    position: absolute;
    right: 0;
    top: 0;
    width: 225px;
    border-bottom-left-radius: 9% 37%;
    padding: 10px;
    font-weight: bold;
    padding-right: 96px;
}

nav ul {
    width: 530px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.botder-top-blanco {
    border-top: solid 3px #FFE;
}

.mapa-abs {
    position: absolute;
    top: -145px;
}

.bg-sombra {
    background-color: #fff;
    padding: 35px 10% 35px 5%;
    box-shadow: 0px 0px 10px #00000029;
    border-radius: 30px 0px 0px 30px;
}

.titulo {
    max-width: 1000px;
    width: 100%;
    margin: auto;
}

.titulo-s {
    max-width: 700px;
    width: 100%;
    margin: auto;
}

.texto {
    max-width: 450px;
    width: 100%;
    margin: auto;
}

.img-block {
    display: block;
    margin: auto;
    padding: 10px 0;
}

a.btn-amarillo {
    text-decoration: none;
    background: var(--amarillo);
    display: inline-block;
    padding: 10px 25px;
    border-radius: 13px;
    color: #000;
    font-weight: 700;
}

ul.bullet-amarillo li:before {
    content: "";
    display: block;
    width: 8px;
    height: 9px;
    background: var(--amarillo);
    position: absolute;
    top: 8px;
    left: 0;
    border-radius: 100%;
}

ul.bullet-amarillo li {
    position: relative;
    padding-left: 17px;
}

img {
    max-width: 100%;
}

.borde-gris {
    border-top: solid #cfcfcf;
}

.banner-mapa { height: 340px; }

.fm-inter, #fm-hs {
    max-width: 420px;
    margin: auto;
}

.fm-inter .input input {
    height: 38px;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
}

.fm-inter label {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Gothic';
    padding: 20px 0 5px;
}

.fm-inter input.hs-button.primary.large {
    background: var(--amarillo);
    border: none;
    margin: 15px auto 10px;
    display: block;
    width: 150px;
    padding: 5px 0;
    font-size: 20px;
    font-weight: 500;
    border-radius: 10px;
    color: black;
}

label.hs-error-msg, label.hs-main-font-element {
    color: red;
    font-size: 14px;
    font-weight: 100;
    padding: 0;
    font-style: italic;
}

.getscript{
  position:relative;
  cursor:pointer;
}

.loader {
  position:relative;
}

.loader:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('https://23860413.fs1.hubspotusercontent-na1.net/hubfs/23860413/sitio2023/home/loading-circles.gif');
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center;
  background-color: rgba(0,0,0,0.5);
}

.h-util {
    min-height: 180px;
}


.resultados {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 565px;
    margin: auto;
    top: -30px;
}

button.btn-amarillo.fs22 {
    color: #000;
    background: var(--amarillo);
    border: none;
    text-align: center;
    margin: 35px auto 20px;
    display: block;
    padding: 5px 25px;
    border-radius: 10px;
    font-weight: 500;
}

p.roi {
    text-shadow: 0px 2px #ffcd00;
    font-size: 24px;
    font-weight: 600;
}

.calculadora .resultados span {
    font-weight: bold;
    font-size: 20px;
}

.error {
    color: red;
    font-size: 14px;
    font-style: italic;
}
label.form-label {
    font-size: 20px;
    font-weight: 600;
}

.idioma ul:after {
    content: "";
    width: 0px;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 12px solid #ffffff;
    display: block;
    position: absolute;
    top: -8px;
    right: 4px;
}


.fm-folleto form {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 520px;
}

.fm-folleto .input input {
    border: solid 1px #f2f2f2;
    width: 100%;
    height: 33px;
}

.fm-folleto .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field {
    width: 60%;
}

.fm-folleto input.hs-button.primary.large {
    border: none;
    background: var(--amarillo);
    font-weight: 600;
    padding: 5px 40px;
    border-radius: 5px;
    margin-left: 5px;
    margin-top: 24px;    
}

.hs_error_rollup {
    display: none;
}

.slide-review {
    display: flex!important;
    align-items: center;
}

.box-slide {
    margin: 0 10px;
    height: 205px;
}

.slide-h .slick-track {
    display: flex!important;
}

.slide-h .slick-slide {
    display: inline-block;
    float: none!important;
    height: auto!important;
}

.slide-h .slick-slide > div,
.slide-h .slick-slide > div > div, 
.slide-h .slick-slide > div > div > div {
    height: 100%;
}

a .box-slide p, a .box-slide p:hover {
    color: #000000;
}

@media (max-width:767px) {
    .menu-top {
      max-width: 100%;
      padding-right: 0px;
    }
    
    .logo {
      text-align: center;
      padding-top: 50px;
      padding-bottom: 15px;
    }
    .fs70 {
      font-size: 40px;
    }
    
    .fs38 {
      font-size: 28px;
    }
    
    .fs34 {
      font-size: 24px;
    }
    
    .fs30 {
      font-size: 22px;
    }
    
    .fs24 {
      font-size: 20px;
    }
    
    .fs20 {
      font-size: 16px;
    }
    
    .bg-sombra {
      padding: 20px;
      border-radius: 30px;
    }
    
    .h-util {
      min-height: auto;
      margin: 15px 0;
    }
    
    .logo-footer { text-align:center;}
    .reds-footer {
      width: 125px;
      margin: auto;
    }
    
    .resultados {
      top: 0px;
    }
    
    .bgfooter .fs16 {
      font-size: 12px;
    }
    
    nav ul li {
      min-width: 33%;
      text-align: center;
      line-height: 120%;
    }

    .menu-top {
        width: 115px;
    }

    .mapa-abs {
        position: absolute;
        top: -111px;
    }
}

@media (max-width: 419px) {
    .fs38 {
      font-size: 24px;
    }
    
    .fs34 {
      font-size: 22px;
    }
    
    .fs28 {
      font-size: 18px;
    }
    
    .fs20, 
    .fs18 {
      font-size: 14px;
    }
    
    .fs22 {
      font-size: 16px;
    }
    
    .fm-inter label {
      font-size: 16px;
    }
    
    .fs16 {
      font-size: 10px;
    }
    
    .fm-inter input.hs-button.primary.large {
      font-size: 16px;
    }

}

.modal {
  background-color: #000;
  background-color: rgba(0,0,0,.4);
  display: none;
  height: 100%;
  left: 0;
  overflow: auto;
  padding-top: 100px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  z-index: 10
}

.modal .modal-content {
  background-color: #f2f2f2!important;
  border: 1px solid #888;
  box-sizing: border-box;
  margin: auto;
  max-width: 90%;
  padding: 10px 10px 5px;
  position: relative;
  top: 9%;
  width: 740px;
  border: 0;
}

.modal-content iframe {
  width: 100%;
}

.close {
  background: var(--amarillo);
  color: #000;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
  position: absolute;
  right: -1px;
  right: -17px;
  top: -9px
}

.close:focus,.close:hover {
  color: #000;
  cursor: pointer;
  text-decoration: none
}

.video-yt {
  position: relative;
  cursor: pointer;
  z-index: 1;
}
